@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.SCP4insfobV:before {
  content: "\e000";
}
.GVMfbSJM:before {
  content: "\e001";
}
.I9pd6HUbytR:before {
  content: "\e002";
}
.RUbFo20:before {
  content: "\e003";
}
.E53CHnZyQcF:before {
  content: "\e004";
}
.qWyDGE2p2:before {
  content: "\e005";
}
.GsqZ5a:before {
  content: "\e006";
}
.NW0ittluGTq:before {
  content: "\e007";
}
.il7jL2h:before {
  content: "\e008";
}
.wj3Cf3iCRiI:before {
  content: "\e009";
}
.x6jrtV:before {
  content: "\e00a";
}
.dBWgQXZphx:before {
  content: "\e00b";
}
.NiDPbO8lPa5:before {
  content: "\e00c";
}
.smaRPDqgKIZ:before {
  content: "\e00d";
}
.YVoymcRwMxq:before {
  content: "\e00e";
}
.GcNwKk:before {
  content: "\e00f";
}
.Fqx3wKy:before {
  content: "\e010";
}
.KRooUCW:before {
  content: "\e011";
}
.l1Rh8rc:before {
  content: "\e012";
}
.Q7veIAAZcpI:before {
  content: "\e013";
}
.egz5dIScLWX:before {
  content: "\e014";
}
.v0Q82e:before {
  content: "\e015";
}
.CQzJ5tXl:before {
  content: "\e016";
}
.bYHzo8HXXt4:before {
  content: "\e017";
}
.eud7caQ:before {
  content: "\e018";
}
.JdjqPL:before {
  content: "\e019";
}
.jgHTx4J:before {
  content: "\e01a";
}
.db7FNYT:before {
  content: "\e01b";
}
.zlAjDwIB:before {
  content: "\e01c";
}
.n237JuN9Ub:before {
  content: "\e01d";
}
.gyPyMRGFt:before {
  content: "\e01e";
}
.yEWzJC8dTND:before {
  content: "\e01f";
}
.JKEFjPem:before {
  content: "\e020";
}
.B0Hr68t2iZ1:before {
  content: "\e021";
}
.x9hasjt1ib:before {
  content: "\e022";
}
.N93jQW:before {
  content: "\e023";
}
.hecKWG:before {
  content: "\e024";
}
.jWTDZIJpA5:before {
  content: "\e025";
}
.OH9PxxVxftG:before {
  content: "\e026";
}
.rS5dE1YS5Xs:before {
  content: "\e027";
}
.wVGj2Q0:before {
  content: "\e028";
}
.GjAMKdAwV:before {
  content: "\e029";
}
.KKMVBQV:before {
  content: "\e02a";
}
.JCHWVt:before {
  content: "\e02b";
}
.AeUd5voJV3:before {
  content: "\e02c";
}
.a9WarXjh:before {
  content: "\e02d";
}
.Tdpkn2ipRT3:before {
  content: "\e02e";
}
.chCX18qt:before {
  content: "\e02f";
}
.rX81cI4P:before {
  content: "\e030";
}
.jzmPKV9Caw:before {
  content: "\e031";
}
.NxDsl6pSd5:before {
  content: "\e032";
}
.dpPgbSE:before {
  content: "\e033";
}
.XK1lsmt:before {
  content: "\e034";
}
.v5Ga8c:before {
  content: "\e035";
}
.vtgOvyrfQli:before {
  content: "\e036";
}
.n6VAri4tsc:before {
  content: "\e037";
}
.GKrp0W:before {
  content: "\e038";
}
.qDvGlQv:before {
  content: "\e039";
}
.qev8DWZ9:before {
  content: "\e03a";
}
.D2ECzI:before {
  content: "\e03b";
}
.JJxjhOsF:before {
  content: "\e03c";
}
.JTTLa6kGE5W:before {
  content: "\e03d";
}
.jRvPPUV4PXD:before {
  content: "\e03e";
}
.BWed1fR4:before {
  content: "\e03f";
}
.OUs5Y6PAEH:before {
  content: "\e040";
}
.WZDZPHk0nd:before {
  content: "\e041";
}
.NY5WY0n8Rnh:before {
  content: "\e042";
}
.i4esC6H5:before {
  content: "\e043";
}
.rO03YaYOUa:before {
  content: "\e044";
}
.j1vrhmnKNd:before {
  content: "\e045";
}
.jfidIHaI:before {
  content: "\e046";
}
.WUD92a:before {
  content: "\e047";
}
.sQuJldH:before {
  content: "\e048";
}
.dSBmc1hTaV:before {
  content: "\e049";
}
.H4pQfa1NEH:before {
  content: "\e04a";
}
.gq9JoyJD:before {
  content: "\e04b";
}
.wYqR8x1:before {
  content: "\e04c";
}
.ZErZSrI:before {
  content: "\e04d";
}
.zikGwof:before {
  content: "\e04e";
}
.xSj1hW:before {
  content: "\e04f";
}
.sExvzKxBF:before {
  content: "\e050";
}
.MmPuo9b:before {
  content: "\e051";
}
.FGWFuNaXN:before {
  content: "\e052";
}
.SAXkg4kd:before {
  content: "\e053";
}
.iaw83wiZJ:before {
  content: "\e054";
}
.PaYH8P7s4KB:before {
  content: "\e055";
}
.Kim4UF:before {
  content: "\e056";
}
.oIlIFDU4I:before {
  content: "\e057";
}
.TbgrhY:before {
  content: "\e058";
}
.NcJdCK:before {
  content: "\e059";
}
.n9sppd:before {
  content: "\e05a";
}
.fsOf268rW:before {
  content: "\e05b";
}
.YdBahz:before {
  content: "\e05c";
}
.yyObvKAe:before {
  content: "\e05d";
}
.E6cmCq:before {
  content: "\e05e";
}
.UZRI39T7:before {
  content: "\e05f";
}
.pME7osGG:before {
  content: "\e060";
}
.lZh2SAX:before {
  content: "\e061";
}
.KTUg9WhG8D7:before {
  content: "\e062";
}
.j72xoVxRXS:before {
  content: "\e063";
}
.Vvt3zM5T:before {
  content: "\e064";
}
.YUpJfV:before {
  content: "\e065";
}
.GJ994vsC41W:before {
  content: "\e066";
}
.EIEL4BCRNe:before {
  content: "\e067";
}
.GoNphOluyXX:before {
  content: "\e068";
}
.AbAkrsx:before {
  content: "\e069";
}
.slugnKNFmFj:before {
  content: "\e06a";
}
.aOQiTrAGk:before {
  content: "\e06b";
}
.HrAodajoWmd:before {
  content: "\e06c";
}
.qDCUvUn:before {
  content: "\e06d";
}
.vLrnZST4:before {
  content: "\e06e";
}
.tDJuFwiFp:before {
  content: "\e06f";
}
.iISBG411Epd:before {
  content: "\e070";
}
.qJlud7:before {
  content: "\e071";
}
.cbLa4ve:before {
  content: "\e072";
}
.kXywIn7:before {
  content: "\e073";
}
.P7NJijd:before {
  content: "\e074";
}
.fSglOoH:before {
  content: "\e075";
}
.ddQ1AFLw:before {
  content: "\e076";
}
.rNsLJkEZG:before {
  content: "\e077";
}
.BJUUqW2c:before {
  content: "\e078";
}
.RTy7M7fwhG3:before {
  content: "\e079";
}
.drg6K9:before {
  content: "\e07a";
}
.DtMn2a38Rw:before {
  content: "\e07b";
}
.NRdwUV3ADY:before {
  content: "\e07c";
}
.ArWZC3nCEc:before {
  content: "\e07d";
}
.bERb8Yq:before {
  content: "\e07e";
}
.U8kwKz:before {
  content: "\e07f";
}
.Gb5559:before {
  content: "\e080";
}
.Q223nlaIH2O:before {
  content: "\e081";
}
.moa5rpFleFW:before {
  content: "\e082";
}
.BFefSbHQrh:before {
  content: "\e083";
}
.suQD8l:before {
  content: "\e084";
}
.hENBR19nUz:before {
  content: "\e085";
}
.guL6Q2a:before {
  content: "\e086";
}
.f8DBxMg:before {
  content: "\e087";
}
.y5aBGWB5ly:before {
  content: "\e088";
}
.TJZ7xC5pP:before {
  content: "\e089";
}
.ckjMFi:before {
  content: "\e08a";
}
.onjnjx:before {
  content: "\e08b";
}
.V6qHm1B4ihw:before {
  content: "\e08c";
}
.hJtABuDtx:before {
  content: "\e08d";
}
.CP81LF:before {
  content: "\e08e";
}
.d7uDPIYsB:before {
  content: "\e08f";
}
.v2vlICgcne:before {
  content: "\e090";
}
.QyMNgp:before {
  content: "\e091";
}
.FLxSyMz:before {
  content: "\e092";
}
.etgVZGHlbxA:before {
  content: "\e093";
}
.DhVh7iWFSd:before {
  content: "\e094";
}
.rRf0Jm:before {
  content: "\e095";
}
.ovv8Pnwd7:before {
  content: "\e096";
}
.iGsegF7:before {
  content: "\e097";
}
.l6ROft:before {
  content: "\e098";
}
.r6rVz3:before {
  content: "\e099";
}
.KjL9fM:before {
  content: "\e09a";
}
.squ6BOgRTQ:before {
  content: "\e09b";
}
.TWmC8gqZ:before {
  content: "\e09c";
}
.xVlz1pi:before {
  content: "\e09d";
}
.AXNnE3QymT:before {
  content: "\e09e";
}
.hCsIVmkI:before {
  content: "\e09f";
}
.Mp0M6gKjw1z:before {
  content: "\e0a0";
}
.XU9UjH6:before {
  content: "\e0a1";
}
.MxmnM92:before {
  content: "\e0a2";
}
.CybAC9Q:before {
  content: "\e0a3";
}
.qgYq2KguD:before {
  content: "\e0a4";
}
.Zo6ahbAQT:before {
  content: "\e0a5";
}
.rmFDtW:before {
  content: "\e0a6";
}
.gJUZ2B5IN:before {
  content: "\e0a7";
}
.fCx9sU3J:before {
  content: "\e0a8";
}
.nQ2yK47kLsR:before {
  content: "\e0a9";
}
.qgPQOdpx1:before {
  content: "\e0aa";
}
.sQZbDHdIG:before {
  content: "\e0ab";
}
.ASNRb80ven:before {
  content: "\e901";
}
.H3P7eEV:before {
  content: "\e902";
}
.jf77jsDWmcN:before {
  content: "\e903";
}
.Oh1O6Yo:before {
  content: "\e904";
}
.Ck1n7Utb8:before {
  content: "\e905";
}
.XspqffhbmHC:before {
  content: "\e906";
}
.WQ1FMiQdR3o:before {
  content: "\e907";
}
.quP0gwrjTl:before {
  content: "\e908";
}
.tVhX0eqI:before {
  content: "\e909";
}
.E0bwOdS:before {
  content: "\e90a";
}
.rvCYLHcY:before {
  content: "\e90b";
}
.folPCWVAqI:before {
  content: "\e90c";
}
.NNpZbMb62O:before {
  content: "\e90d";
}
.aqyJG8Klk:before {
  content: "\e90e";
}
.P77hj9EZonR:before {
  content: "\e90f";
}
.zBi93fVAhkb:before {
  content: "\e910";
}
.gfUSLyQJk:before {
  content: "\e911";
}
.eDkDTI:before {
  content: "\e912";
}
.sPzBzJwE:before {
  content: "\e913";
}
.CU1D4c:before {
  content: "\e914";
}
.UufYDEOo:before {
  content: "\e915";
}
.RAV4l7aB:before {
  content: "\e916";
}
.ufQmYAf1:before {
  content: "\e917";
}
.xICnyR4wj0:before {
  content: "\e918";
}
.yhLai3dV:before {
  content: "\e919";
}
.EYLBLSIiM:before {
  content: "\e91a";
}
.O4Jgs2Da:before {
  content: "\e91b";
}
.xbeUhjxtyG:before {
  content: "\e91c";
}
.xA8OjG5RKiK:before {
  content: "\e91d";
}
.pO87CgT:before {
  content: "\e91e";
}
.huBkCw46j:before {
  content: "\e91f";
}
.v9UGgbjcb:before {
  content: "\e920";
}
.ZdWGdZmTe:before {
  content: "\e921";
}
.dixWr1zua:before {
  content: "\e922";
}
.wBPc8cDlU:before {
  content: "\e923";
}
.O9o5iqwswQ:before {
  content: "\e924";
}
.tUcrbWz7eU:before {
  content: "\e925";
}
.VoO2zrYKa:before {
  content: "\e926";
}
.HgxZ6zU:before {
  content: "\e927";
}
.dxOolgeAf8y:before {
  content: "\e928";
}
.SwJwB3g:before {
  content: "\e929";
}
.TCx4qtwULkI:before {
  content: "\e92a";
}
.mtmFnm:before {
  content: "\e92b";
}
.pInpOnL37L:before {
  content: "\e92c";
}
.dv6s5E9O:before {
  content: "\e92d";
}
.dM1ozLg:before {
  content: "\e92e";
}
.kQVjCKMZ:before {
  content: "\e92f";
}
.DLYwub:before {
  content: "\e930";
}
.APU7m7HqSk7:before {
  content: "\e931";
}
.t6gaV4SzGwY:before {
  content: "\e932";
}
.n6hWBNlYH3:before {
  content: "\e933";
}
.KPwvF9iVKN:before {
  content: "\e934";
}
.Wzo6XNu:before {
  content: "\e935";
}
.IkKOHx2vga4:before {
  content: "\e936";
}
.N5yav9kw:before {
  content: "\e937";
}
.NfPde0OwfX0:before {
  content: "\e938";
}
.lTp8pTV3:before {
  content: "\e939";
}
.OVBgYfGJRW:before {
  content: "\e93a";
}
.Ifoq6ZJX:before {
  content: "\e93b";
}
.AEHcYxz:before {
  content: "\e93c";
}
.WA9acVAOkda:before {
  content: "\e93d";
}
.CqXndLEK6:before {
  content: "\e93e";
}
.WcVoOahnRfR:before {
  content: "\e93f";
}
.t5xMzrdCg:before {
  content: "\e940";
}
.gBg2wj:before {
  content: "\e941";
}
.YkgGVY:before {
  content: "\e942";
}
.p3XmDt:before {
  content: "\e943";
}
.Fmbj2W:before {
  content: "\e944";
}
.CQcFwrWNs4D:before {
  content: "\e945";
}
.UFk0om:before {
  content: "\e946";
}
.uKbvwzhc3DL:before {
  content: "\e947";
}
.g5M1rAS:before {
  content: "\e948";
}
.R5gnvZnY:before {
  content: "\e949";
}
.ik9V4gFic:before {
  content: "\e94a";
}
.SEWKa7SRD:before {
  content: "\e94b";
}
.oEYcWX3Jowh:before {
  content: "\e94c";
}
.nWeYg9rncbV:before {
  content: "\e94d";
}
.nrKYgeP4FCD:before {
  content: "\e94e";
}
.GLcyKmXPa9:before {
  content: "\e94f";
}
.EDA4kl:before {
  content: "\e950";
}
.v2GKI4yDFcG:before {
  content: "\e951";
}
.hGkAvW8yAW:before {
  content: "\e952";
}
.UiNMun5hACI:before {
  content: "\e953";
}
.l8HcmgvjM:before {
  content: "\e954";
}
.wj9MdDIr:before {
  content: "\e955";
}
.deIlp1:before {
  content: "\e956";
}
.SSkJPeNzGNL:before {
  content: "\e957";
}
.mp6vCQ:before {
  content: "\e958";
}
.d10B2NkFqa:before {
  content: "\e959";
}
.lRHGs2uMz:before {
  content: "\e95a";
}
.oz4thBg6h9:before {
  content: "\e95b";
}
.HWQvfjWsZ:before {
  content: "\e95c";
}
.EYlG7Dz:before {
  content: "\e95d";
}
.MAaaqnQWLlR:before {
  content: "\e95e";
}
.uymR5EJzZBE:before {
  content: "\e95f";
}
.cghY4OaWbi:before {
  content: "\e960";
}
.QvLSUMXqepw:before {
  content: "\e961";
}
.voLK8SA:before {
  content: "\e962";
}
.ffRtBmt1aQ3:before {
  content: "\e963";
}
.oggmhVQgG:before {
  content: "\e964";
}
.zHcoVyUv:before {
  content: "\e965";
}
.UwumQqxx:before {
  content: "\e966";
}
.WvaULplJMc:before {
  content: "\e967";
}
.OKjCkNXg:before {
  content: "\e968";
}
.tDE5kkcg:before {
  content: "\e969";
}
.phheq0m:before {
  content: "\e96a";
}
.RbUi43:before {
  content: "\e96b";
}
.kszj6mJ1:before {
  content: "\e96c";
}
.nzU0uVDOmDt:before {
  content: "\e96d";
}
.IcqeS9r0:before {
  content: "\e96e";
}
.A2hUHBd:before {
  content: "\e96f";
}
.CDaeFAWS:before {
  content: "\e970";
}
.rgIILS6NH4:before {
  content: "\e971";
}
.QH49zP5:before {
  content: "\e972";
}
.wcsbtKS:before {
  content: "\e973";
}
.ELyYd3aTLXS:before {
  content: "\e974";
}
.Mc78CE6MB:before {
  content: "\e975";
}
.D6yy4fZO9:before {
  content: "\e976";
}
.gwW6k8iWa:before {
  content: "\e977";
}
.L4ew5X:before {
  content: "\e978";
}
.CMIRpg2Y:before {
  content: "\e979";
}
.yNZVpaEPo:before {
  content: "\e97a";
}
.MYKDQhYK:before {
  content: "\e97b";
}
.ryfCkkU:before {
  content: "\e97c";
}
.y5zD01i5G:before {
  content: "\e97d";
}
.wye6cFW:before {
  content: "\e97e";
}
.MroGb5bEWiq:before {
  content: "\e97f";
}
